# Interface MsgMultiSendValue

interface MsgMultiSendValue {
inputs: Input[];
outputs: Output[];
}

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:36

#####
Index

### Properties

inputs
outputs

##
Properties

### inputs

inputs: Input[]

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:37

### outputs

outputs: Output[]

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/blockchain/types.ts:38